@font-face {
	font-family: 'brandon_grotesque_regularRg';
	src: url('../fonts/brandon_reg-webfont.eot');
	src: url('../fonts/brandon_reg-webfont.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/brandon_reg-webfont.woff') format('woff'),
		 url('../fonts/brandon_reg-webfont.ttf') format('truetype'),
		 url('../fonts/brandon_reg-webfont.svg#brandon_grotesque_regularRg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@-webkit-keyframes loading-animation-rotation {
  from {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  to {
    -webkit-transform: rotate(359deg);
    -moz-transform: rotate(359deg);
    -ms-transform: rotate(359deg);
    -o-transform: rotate(359deg);
    transform: rotate(359deg);
  }
}
@-moz-keyframes loading-animation-rotation {
  from {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  to {
    -webkit-transform: rotate(359deg);
    -moz-transform: rotate(359deg);
    -ms-transform: rotate(359deg);
    -o-transform: rotate(359deg);
    transform: rotate(359deg);
  }
}
@keyframes loading-animation-rotation {
  from {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  to {
    -webkit-transform: rotate(359deg);
    -moz-transform: rotate(359deg);
    -ms-transform: rotate(359deg);
    -o-transform: rotate(359deg);
    transform: rotate(359deg);
  }
}
@font-face {
  font-family: Futura;
  font-weight: bold;
  font-style: normal;
  src: url('../fonts/futura-condensedextrabold.eot');
  src: url('../fonts/futura-condensedextrabold.eot?#iefix') format('embedded-opentype'), url('../fonts/futura-condensedextrabold.woff') format('woff'), url('../fonts/futura-condensedextrabold.ttf') format('truetype'), url('../fonts/futura-condensedextrabold.svg#Futura') format('svg');
}
a, abbr, acronym, address, area, b, bdo, big, blockquote, body, button, caption, cite, code, col, colgroup, dd, del, dfn, div, dl, dt, em, fieldset, form, h1, h2, h3, h4, h5, h6, hr, html, i, img, ins, kbd, label, legend, li, map, object, ol, p, param, pre, q, samp, small, span, strong, sub, sup, table, tbody, td, textarea, tfoot, th, thead, tr, tt, ul, var {  margin: 0; padding: 0;vertical-align: baseline;}
a {color: #fff;}
a:hover {color: #eee;}
input[type="image"]{padding:0;border:none;-webkit-border-radius: 0;border-radius: 0;}
input[type=text], input[type=password], input[type=file], input[type=submit],  textarea{-webkit-appearance:none;-webkit-border-radius: 0;
border-radius: 0;}
body {background: url(../images/bg-main.jpg) repeat-x 50% 0 fixed;font-family: 'Open Sans', Arial, sans-serif;font-size: 15px;color: #fff;position: relative;height: 897px;margin: 0;}
html {height: 100%;}
h1 {margin-bottom: 10px;}
h2 {margin-bottom: 10px;}
img {border-style: none;}
input, textarea, select {font: 100% "Trebuchet MS", Arial, Helvetica, sans-serif;vertical-align: middle;outline:none;}
form, fieldset {border-style: none;margin: 0;padding: 0;}
section, header, footer, nav {display: block;}
p {line-height: 18px;margin: 0 0 17px;padding: 0;}
ol {margin: 0 0 1em 18px;}
body {
	/* Safari and Chrome */
	-webkit-animation: fadein 500ms;
	/* Firefox */
	-moz-animation: fadein 500ms;
	/* Internet Explorer */
	-ms-animation: fadein 500ms;
	/* Opera */
	-o-animation: fadein 500ms;
	animation: fadein 500ms;
	background-size: cover;
}
@keyframes fadein {
  /* Firefox */
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
@-moz-keyframes fadein {
  /* Safari and Chrome */
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
@-webkit-keyframes fadein {
  /* Internet Explorer */
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
@-ms-keyframes fadein {
  /* Opera */
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
@-o-keyframes fadein {
  /* Containers */
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
#page, #main {overflow: hidden;width: 100%;}
.content {margin: 0 auto;padding: 0 10px;}
#main.fixed-header {position: static;padding-top: 175px;}
#main {padding-top: 20px;}
#top {background: #270c54 url(../images/bg-header-top.jpg) repeat-x;width: 100%;/* Header */}
#top .content {padding: 0;}
#top img {display: block;height: auto;margin: 0 auto;width: 100%;}
.fixed-header {top: 0;position: fixed;left: 0;z-index: 2000;}
#header {width: 100%;/* Social */}
#header:after, #header .top:after, #header .bottom:after {clear: both;content: '';display: block;}
#header a.logo-placer {float: left;border: solid #000;border-width: 12px 15px 20px;width: 123px;height: 123px;}
#header .bottom {height: 155px;width: 1836px; margin:0 auto;position: relative;}
#header .bottom .bg {background: #000;height: 100%;position: absolute;top: 0;left: 150px;margin:0 -9999px 0 0; padding:0 9999px 0 0;z-index: 9;}
#header .bottom .bg2 {background: #000; height: 100%;position: absolute;top: 0;left: 0;margin:0 0 0 -9999px ; padding:0 0 0 9999px;  z-index: 9;}
#header .bottom nav {float: left;position: relative;z-index: 10;}
#header .bottom nav ul {font: bold 22px/22px Futura, Arial, Sans-Serif;list-style: none;letter-spacing: -1px;overflow: hidden;margin: 110px 0 0;padding: 0;text-transform: uppercase;}
#header .bottom nav ul li {float: left;height: 20px;}
#header .bottom nav ul li a {color: #fff;text-decoration: none;float: left;padding: 0 20px 0 21px;position: relative;}
#header .bottom nav ul li a::before {background: #fff;height: 16px;content: '';width: 16px;position: absolute;top: 2px;left: 0;display: block;  -webkit-transition: all 500ms; -moz-transition: all 500ms;  transition: all 500ms; opacity: 0;}
#header .bottom nav ul li a:hover::before, #header .bottom nav ul li.current-menu-item a::before { opacity: 1;}
#header .bottom #social {float: right;margin-right: 11px;position: relative;z-index: 10;}
#header .bottom #social li a {width: 28px;height: 29px;}
#header .bottom #social li a, #header .bottom #social li a:after {background: url(../images/socials.png) no-repeat;}
#header .bottom #social li.soundcloud a {background-position: -31px 0;}
#header .bottom #social li.facebook a {background-position: -61px 0;}
#header .bottom #social li.instagram a {background-position: -91px 0;}
#header .bottom #social li.twitter a {background-position: -121px 0;}
#header .bottom #social li.youtube a {background-position: -151px 0;}
#header .bottom #social li a:after {background-position: 0 -29px;}
#header .bottom #social li.soundcloud a:after {background-position: -31px -29px;}
#header .bottom #social li.facebook a:after {background-position: -61px -29px;}
#header .bottom #social li.instagram a:after {background-position: -91px -29px;}
#header .bottom #social li.twitter a:after {background-position: -121px -29px;}
#header .bottom #social li.youtube a:after {background-position: -151px -29px;}
.social {list-style: none;margin: 0;padding: 0;  /* Posts */}
.social li {float: left;margin: 0 0 0 2px;position: relative;}
.social li a {width: 47px;height: 47px;float: left;text-indent: -9999px;background: url(../images/bg-social.png) no-repeat;}
#contact-popup .social li a {width:51px;height:52px;background: url(../images/bg-social2.png) no-repeat;}
.social li a:after {content: "";position: absolute;top: 0;left: 0;bottom: 0;right: 0;background: url(../images/bg-social.png) no-repeat;opacity: 0;-webkit-transition: opacity 250ms;-moz-transition: opacity 250ms;transition: opacity 250ms;}
#contact-popup .social li a:after{ background: url(../images/bg-social2.png) no-repeat;}
.social li a:hover:after {opacity: 1;}
.social li.facebook a {background-position: 0 0;}
#contact-popup .social li.facebook a{background-position: -53px 0;}
.social li.twitter a {background-position: -49px 0;}
#contact-popup .social li.twitter a{background-position: -159px 0;}
.social li.instagram a {background-position: -98px 0;}
#contact-popup .social li.instagram a{background-position: -106px 0;}
.social li.soundcloud a {background-position: -147px 0;}
#contact-popup .social li.soundcloud a{background-position: 0 0;}
.social li.beatport a {background-position: -196px 0;}
#contact-popup .social li.youtube a{background-position: -213px 0;}
.social li.facebook a:after {background-position: 0 -50px;}
.social li.twitter a:after {background-position: -49px -50px;}
.social li.instagram a:after {background-position: -98px -50px;}
.social li.soundcloud a:after {background-position: -147px -50px;}
.social li.beatport a:after {background-position: -196px -50px;}
#contact-popup .social li.facebook a:after {background-position: -53px -52px;}
#contact-popup .social li.twitter a:after {background-position: -159px -52px;}
#contact-popup .social li.instagram a:after {background-position: -106px -52px;}
#contact-popup .social li.soundcloud a:after {background-position: 0 -52px;}
#contact-popup .social li.youtube a:after {background-position: -213px -52px;}
#posts {position: relative;-webkit-transition:all .5s ease-in-out;-moz-transition:all .5s ease-in-out;-o-transition:all .5s ease-in-out;transition:all .5s ease-in-out;}
.loading-circle {display: none;height: 50px;width: 50px; margin: -25px 0 0 -25px;position: fixed;top: 50%;left: 50%;z-index: 101;-webkit-animation: loading-animation-rotation 1s infinite linear;-moz-animation: loading-animation-rotation 1s infinite linear;animation: loading-animation-rotation 1s infinite linear;border: 5px solid #d9d9d9;border-radius: 100%;}
.loading-circle:before {content: "";display: block;position: absolute;left: -5px;top: -5px;height: 100%;width: 100%;border-top: 5px solid gray;border-left: 5px solid transparent;border-bottom: 5px solid transparent;border-right: 5px solid transparent; border-radius: 100%;}
.loading-bg {display: none;position: fixed;top: 0;left: 0;height: 100%;width: 100%;background: #000;opacity: 0.5;z-index: 100; /* Categories */}
.posts { font-family: 'Muli', Arial, sans-serif;overflow: hidden; padding: 0; width: 1836px;-webkit-transition:all .5s ease-in-out;-moz-transition:all .5s ease-in-out;-o-transition:all .5s ease-in-out;transition:all .5s ease-in-out;margin: 0 auto;}
#posts{width: 1836px;margin:0 auto;}
/*
.posts li:nth-child(4n) {
  margin-right: 0;
}*/
@media screen and (max-width: 900px) {
  /*.posts li:nth-child(4n) {
    margin-right: 2%;
  }*/
}
@media screen and (max-width: 900px) {
  /*.posts li:nth-child(3n) {
    margin-right: 0;
  }*/
}
@media screen and (max-width: 600px) {
  /*.posts li:nth-child(3n) {
    margin-right: 2%;
  }*/
}
@media screen and (max-width: 600px) {
  /*.posts li:nth-child(2n) {
    margin-right: 0;
  }*/
}
#single{/*  -webkit-transition:all .5s ease-in-out;-moz-transition:all .5s ease-in-out;-o-transition:all .5s ease-in-out;transition:all .5s ease-in-out;*/ width: 1836px;margin:0 auto;}
#single .single-area{margin:0 auto;max-width:1202px;}
#single .single-area .btns-h{overflow:hidden;padding:0 0 21px;}
#single .single-area .prev,
#single .single-area .next,
#single .single-area .close{
	float:right;
	text-indent:9999px;
	overflow:hidden;
	margin:0 0 0 15px;
}
#single .single-area .prev:hover,
#single .single-area .next:hover{border-bottom: 1px solid #fff;}
#single .single-area .next { padding: 0 4px 5px 9px; background: url('../images/next.png') no-repeat 4px 0; height: 24px; width: 12px;}
#single .single-area .prev {  padding: 0 9px 5px 4px; background: url('../images/prev.png') no-repeat 4px 0; height: 24px; width: 12px;}
#single .single-area .close{width:22px;height:30px;background:url('../images/close.png') no-repeat;text-indent:-9999px;overflow:hidden;float:right;}
#single .single-area .close:hover{border-bottom:1px solid #fff;height:29px;}
#single .single-area:after{display:block;clear:both;content:'';}
.posts li { max-width: 284px; max-height: 284px; display: inline-block; vertical-align: top; position: relative; margin: 0 11px 22px 11px; width: 284px; -webkit-transition:all .5s ease-in-out;-moz-transition:all .5s ease-in-out;-o-transition:all .5s ease-in-out;transition:all .5s ease-in-out;}
@media screen and (max-width: 900px) {
  /*.posts li {
    margin-bottom: 1.6%;
    width: 32%;
  }*/
}
@media screen and (max-width: 600px) {
  /*.posts li {
    margin-bottom: 1.2%;
    width: 49%;
  }*/
}
.posts li a:after { content: '\A'; position: absolute; width: 100%; height: 100%; top: 0; left: 0; background: rgba(0, 0, 0, 0.5); opacity: 0; z-index: 2; -webkit-transition: all 500ms; -moz-transition: all 500ms; transition: all 500ms;}
.posts li a:hover:after, .posts li a.active:after { opacity: 1;}
.posts li a, .posts li a:hover { text-decoration: none;}
.posts li img { float: left; position: relative; z-index: 1; max-width: 100%; height: auto;}
.posts li .label {  left: 10px; position: absolute; top: 10px; text-transform: uppercase; z-index: 3; -webkit-font-smoothing: subpixel-antialiased;right:10px;}
.posts li .label span {   font-size: 15px;line-height:19px;position:relative;}
.posts li .label .cat span {  background: #000; color: #fff; font-size: 15px;}
.posts li .label .title span {  background: #fff; color: #000; line-height: 19px;}
#single { /* Error 404 */}
#single .content { overflow: hidden; padding:0 0 20px; width: 100%;}
#single #content #soundcloud img{max-width:100%;height:auto;}
#single #content #soundcloud iframe{
	display:block;
	max-width:100% !important;
	width:590px !important;
	height:315px !important;
	border:none;
}
#single #image { float: left; width: 48%;}
#single #image img { height: auto; width: 100%;}
#single #content {  float: right; width: 49%;}
#single #content a { font-style: italic;  font-weight: 600;}
#single #content .type { margin-bottom: 10px; text-transform: uppercase; font-family:brandon_grotesque_regularRg, Arial, sans-serif; font-size:15px;}
#single #content h1{font-family:brandon_grotesque_regularRg, Arial, sans-serif; font-size:27px; font-weight:normal; text-transform: uppercase;}
#single #content #soundcloud { clear: both; padding-top: 18px;}
#single #related { border-bottom: 1px solid #fff; border-top: 1px solid #fff; clear: both; float: left; margin: 30px 0 20px; padding: 25px 0 15px; width: 100%;}
#single #related h3 { font-size: 15px; font-weight: normal; margin-bottom: 25px; text-transform: uppercase;}
#single #related ul {  margin: 0; padding: 0; position: relative; overflow: auto;}
#single #related ul li { float: left;}
.error-404 { color: #fff; padding: 20px 0 100px; /* Navigation */}
.navi { float: right; height: 25px;}
.navi a { float: left; margin: 0 0 0 10px;}
.navi a:hover { border-bottom: 1px solid #fff;}
.navi a.next { padding: 0 4px 5px 9px; background: url('../images/next.png') no-repeat 4px 0; height: 24px; width: 12px;}
.navi a.prev {  padding: 0 9px 5px 4px; background: url('../images/prev.png') no-repeat 4px 0; height: 24px; width: 12px;}
.page-navigation { padding: 0 0 45px; /* Footer */}
#footer { padding: 0 0 20px; overflow: hidden; width: 1836px; margin:0 auto;}
#footer img.footer-logo { float: left;  margin: 0 12px 0 0;}
#footer .copy { width: 135px; color: #fff; float: left; font-size: 11px; line-height: 13px; margin: 0 104px 0 0;}
#footer .site-by { float: right; position: relative;  overflow: hidden;}
#footer .site-by img { float: right; position: relative; z-index: 2;}
#footer .site-by:after {  content: ''; position: absolute; width: 100%; height: 100%; top: 0; left: 0; background: rgba(0, 0, 0, 0.4); opacity: 0; -webkit-transition: all 500ms; -moz-transition: all 500ms; transition: all 500ms; z-index: 1;}
#footer .site-by:hover:after, #footer .site-by.active:after {  opacity: 1;}
#contact-popup form,
#footer form { float: left;}
#contact-popup form h3,
#footer form h3 { color: #fff; font-size: 17px; font-weight: normal; font-family:brandon_grotesque_regularRg, Arial, sans-serif; margin: 0 0 3px; padding: 0; text-transform: uppercase;}
#contact-popup form  input[type=text],
#footer form input[type=text] { background: none; border: 1px solid #fff; color: #fff; float: left; font-size: 17px; height: 20px; padding: 5px 10px; width: 180px;}
#contact-popup form  label,
#footer form label { display: none;}
#contact-popup form ul,
#footer form ul { list-style: none; margin: 0; padding: 0;}
#footer form .gform_footer{height:32px;overflow:hidden;}
#footer form .gform_footer input[type="image"]{height:64px;width:32px;}
#footer form .gform_footer input[type="image"]:hover{margin:-32px 0 0;}
#contact-popup form  .gform_body, #contact-popup form .gform_footer,
#footer form .gform_body, #footer form .gform_footer { float: left;}
#fader{position:fixed;z-index:2000;top:0;left:0;width:100%;height:100%;background:#000;}
#contact-popup{position:absolute;top:-9999px;left:50%;margin:0 0 0 -318px;z-index:2001;width:590px;display:none;padding:18px 22px 150px;border:1px solid #fff;}
#contact-popup .close{width:22px;height:30px;background:url('../images/close.png') no-repeat;text-indent:-9999px;overflow:hidden;float:right;}
#contact-popup .close:hover{border-bottom:1px solid #fff;height:29px;}
#contact-popup .hold{overflow:hidden;clear:both;padding:24px 30px 0;}
#contact-popup h3{font-family:brandon_grotesque_regularRg, Arial, sans-serif; font-size:27px; font-weight:normal; text-transform: uppercase; margin:20px 0 -6px;}
#contact-popup p{margin:0;}
#contact-popup .mail{font-weight:bold;font-style:italic;font-size:15px;display:block;margin:0 0 26px;line-height:18px;}
#contact-popup .mail a{text-decoration:underline;color:#fff;}
#contact-popup .mail a:hover{text-decoration:none;}
#contact-popup .social{overflow:hidden;padding:11px 0 38px;}
#contact-popup form h3{font-size:27px;margin:0 0 11px;}
#contact-popup form input[type="text"]{font-family:brandon_grotesque_regularRg, Arial, sans-serif;font-size:22px;font-weight:normal;height:22px;line-height:22px;padding:8px 15px 9px;width:232px;margin:0 -1px 0 0;}
#contact-popup .gform_footer{height:41px;overflow:hidden;}
#contact-popup form input[type="image"]:hover{margin:-41px 0 0;}
.mob-h .opener{display:none;}
.mob-h .social{display:none;}
.mob-h .h{position:static!important;}
@media screen and (max-width: 1866px){#header .bottom,#footer,#single,#posts,.posts{width:1530px;}}
@media screen and (max-width: 1560px){#header .bottom,#single,#footer,#posts,.posts{width:1224px;}}
@media screen and (max-width: 1254px){
	#header .bottom,#posts,#footer,#single,.posts{width:918px;}
	#header .bottom nav ul li a{padding:0 10px 0 11px;}
	#header .bottom nav ul li a:before{width:9px;height:9px;top: 7px;}
}
@media screen and (max-width: 948px){
	#header .bottom,#footer,#single,#posts,.posts{width:612px;}
	.mob-h .opener{text-indent:-9999px;overflow:hidden;margin:28px 11px 0 0;background:url('../images/bg-opener.png') no-repeat;width:38px;height:25px;float:right;display:block;}
	#single .content{padding:0 11px 20px;width:auto;}
	#single #image{width:100%;display:block;float:none;margin:0 0 5px;}
	#single #content{width:100%;overflow:hidden;float:none;}
	.mob-h .h{display:none;width:100%;position:absolute!important;top:80px;left:0;background:#fff;}
	#header .bottom nav,.mob-h .h nav{float:none;width:590px;margin:0 auto;overflow:hidden;}
	#header .bottom nav ul li,
	.mob-h .h nav ul li{	float:none;overflow:hidden;vertical-align:top;font-size:40px;margin:0 0 1px;line-height:44px;}
	#header .bottom nav ul,
	#header .bottom nav ul{margin:0;padding:37px 0 38px;}
	#header .bottom nav ul li,
	#header .bottom nav ul li{height:auto;}
	#header .bottom nav ul li a,
	.mob-h .h nav ul li a{color:#000;}
	#header .bottom #social{display:none;}
	#footer .copy{margin:0 25px 0 0;}
	#footer form h3{margin:-5px 0 1px;}
	#header a.logo-placer{width:74px;height:74px;border-width:3px 15px 3px;background:#fff;}
	#header a.logo-placer img{width:100%;height:auto;}
	#header .bottom{height:80px;position:static;}
	#header{position:relative;}
	#header.fixed-header{position:fixed;}
	#main.fixed-header{padding:100px 0 0;}
	#header{background:#000;z-index:20;}
	#header .bottom .bg2,
	#header .bottom .bg{display:none;}
	#header .bottom .bg{left:103px}
	#header .bottom  .mob-h .h #social{display:block;width:591px;padding:0 0 17px;margin:0 auto;float:none;overflow:hidden;}
	#header .bottom  .mob-h .h #social li {margin:0 0 0 3px;}
	#header .bottom  .mob-h .h #social li:first-child{margin:0;}
	#header .bottom  .mob-h .h #social li a{width:96px;background:url('../images/bg-social3.png') no-repeat;height:96px;}
	#header .bottom  .mob-h .h #social li a:after{background:url('../images/bg-social3.png') no-repeat;}
	#header .bottom  .mob-h .h  #social li.soundcloud a {  background-position: -102px 0;}
	#header .bottom  .mob-h .h  #social li.facebook a { background-position: -202px 0;}
	#header .bottom  .mob-h .h  #social li.instagram a { background-position: -299px 0;}
	#header .bottom  .mob-h .h  #social li.twitter a { background-position: -399px 0;}
	#header .bottom  .mob-h .h #social li.youtube a { background-position: -494px 0;}
	#header .bottom  .mob-h .h #social li a:after { background-position: 0 -96px;}
	#header .bottom  .mob-h .h  #social li.soundcloud a:after { background-position: -102px -96px;}
	#header .bottom  .mob-h .h #social li.facebook a:after { background-position: -202px -96px;}
	#header .bottom  .mob-h .h  #social li.instagram a:after { background-position: -299px -96px;}
	#header .bottom  .mob-h .h  #social li.twitter a:after { background-position: -399px -96px;}
	#header .bottom  .mob-h .h  #social li.youtube a:after { background-position: -494px -96px;}
	#contact-popup{width:400px;margin:0 0 0 -211px}
	#footer .gform_wrapper{width:234px;float:left;}
	#footer .gfield_description.validation_message{display:none;}
}
@media screen and (max-width: 642px){
	#header .bottom, #footer, #single,#posts, .posts{width:100%;}
	.posts li{width:49%;margin:0 0.5% 1%;}
	.mob-h .opener{margin-right:15px;}
	body{min-width:300px;}
	#header .bottom nav ul li, .mob-h .h nav ul li{font-size:20px;line-height:26px;}
	#header .bottom nav ul, #header .bottom nav ul{padding:18px 0;}
	 #header .bottom  .mob-h .h #social li a{width:48px;background:url('../images/bg-social3.png') no-repeat;height:48px;background-size:295px 96px;}
	#header .bottom  .mob-h .h #social li a:after{background:url('../images/bg-social3.png') no-repeat;background-size:295px 96px;}
	#header .bottom  .mob-h .h  #social li.soundcloud a { background-position: -51px 0;}
	#header .bottom  .mob-h .h  #social li.facebook a { background-position: -101px 0;}
	#header .bottom  .mob-h .h  #social li.instagram a { background-position: -150px 0;}
	#header .bottom  .mob-h .h  #social li.twitter a { background-position: -200px 0;}
	#header .bottom  .mob-h .h #social li.youtube a { background-position: -247px 0;}
	#header .bottom  .mob-h .h #social li a:after { background-position: 0 -48px;}
	#header .bottom  .mob-h .h  #social li.soundcloud a:after { background-position: -51px -48px;}
	#header .bottom  .mob-h .h #social li.facebook a:after { background-position: -101px -48px;}
	#header .bottom  .mob-h .h  #social li.instagram a:after { background-position: -150px -48px;}
	#header .bottom  .mob-h .h  #social li.twitter a:after { background-position: -200px -48px;}
	#header .bottom  .mob-h .h  #social li.youtube a:after { background-position: -247px -48px;}
	#footer .copy{width:auto;float:none;display:block;margin:0 0 26px;text-align:center;}
	#footer img.footer-logo{float:none;display:block;margin:0 auto 10px;}
	#footer .copy br{display:none;}
	#footer .gform_wrapper{width:234px;}
	#footer .gfield_description.validation_message{display:none;}
}
@media screen and (max-width: 522px){
	#contact-popup {width:270px;padding:10px;margin:0 0 0 -145px;}
	#contact-popup form input[type="text"]{width:197px;}
	#contact-popup .hold{padding:0;}
	#footer .site-by img,
	#footer .site-by,
	#footer form {float:none;overflow:hidden;text-align:center;}
	#footer .site-by img{vertical-align:top;}
	#footer .gfield_description.validation_message{display:none;}
	#footer .gform_wrapper{overflow:hidden;text-align:center;margin:0 auto 10px;width:234px;float:none;}
	#footer .site-by{display:block;margin:0 auto;width:82px;}
	#footer {text-align:center;}
}
@media screen and (max-width:480px){
	.posts{text-align:center;}
	#single #related ul li{float:none;}
	.posts li{width:100%;margin:0 auto 10px; max-width: 284px;text-align:left;}
}